#form {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	width: 320px;
	left: 258px;
	top: 35px;
	float: right;
	margin-top: 20px;
}

#form p {
	margin: 0px;
}

/* CSS Document */
form	{
	color: #FFFFFF;
	}
#form h2 {
	color: #FFFFFF;
}

input.txt {
	color:#333;
	background-color: #ffffff;
	border: 1px solid #CCC;
	width: 200px;
	background-image: url(images/formShade2.gif);
	height: 18px;
}

input.txtSmall {
	color:#070707;
	background-color: #fff;
	border: 1px solid #ccc;
	width: 50px;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}
.item_inventory input	{
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	padding:0 5px;

}
textarea.txt {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	background-image: url(images/formShade2.gif);
	padding:0 5px;
	width: 200px;

}
textarea.txtBig {
	color:#333333;
	background-color: #fff;
	border: 1px solid #ccc;
	background-image: url(images/formShade2.gif);
	padding:0 5px;

}

input.btn {
	float: right;
	font-weight: bold;
	width: 100px;
	height: 30px;
	}
fieldset p select {
	width: 140px;
	font-size: 11px;
	height: 18px;
	padding-top: 2px;
}


form p {
  clear: left;
  margin: 0;
  padding: 0;
  padding-top: 5px;
 }
 
form p label {
	float: left;
	width: 80px;
	margin-top: 2px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	vertical-align: top;
}

fieldset {
	border: 1px solid #ccc;
	margin-bottom: 10px;
	padding: 10px;
}

legend {
	font: bold 12px Geneva, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #BC2966;
	padding: 5px;
  }

  .radio_float	{
	width:140px;
	float:left
}
.half {
	width: 48%;
	float: left;
}
#form h2 {
	font-size: 16px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}
